<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <script>
        function leastnum(arr){
            let min=arr[0];
            for (i in arr){
                if(min>arr[i]){
                    min=arr[i]
                }
            }
            return min
        }
        var arr=[22,67,2,23,155]
        document.write("the least value in the array is ",leastnum(arr))
    </script>
</body>
</html>